Loading...
Searching...
No Matches
security::RestrictedServiceAgreement Struct Reference

Restricted Service Agreement settings. More...

## Public Attributes

boolean | enabled
| Enforce Restricted Service Agreement.
string | banner
| Restricted Service Agreement Banner.

## Detailed Description

Restricted Service Agreement settings.

The documentation for this struct was generated from the following file:

- Security.idl